SciQLOP - Task #1920

User story # 1918 (Closed): Nouvelles taches provenant du sprint précédent

Mock rampe
28/08/2017 09:13 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

A combiner avec le mock cosinus

Related issues:

Copied from Task #1853: Mock rampe Closed
Copied to Task #2082: Mock rampe New

History

#1 - 28/08/2017 09:13 AM - Anonymous
- Copied from Task #1853: Mock rampe added

#2 - 27/09/2017 10:19 AM - Anonymous
- Copied to Task #2082: Mock rampe added

#3 - 27/09/2017 10:19 AM - Anonymous

- Status changed from New to Closed

- Assignee set to Anonymous
